/* *** Global Variables *** */
/* *** Mixins (aka Functions) *** */
/* --- Common Styles --- */
/* line 68, ../compass/sass/cases-c.scss */
* {
  margin: 0;
  padding: 0;
}

/* html tag for Bootstrap3 font */
/* line 70, ../compass/sass/cases-c.scss */
html, body {
  background: white;
  font: normal 1em "open_sanslight", sans-serif;
  color: #303030;
  background-image: url("../img/concrete_wall.png");
}

/* line 71, ../compass/sass/cases-c.scss */
a:hover {
  text-decoration: none;
}

/* line 72, ../compass/sass/cases-c.scss */
a {
  text-decoration: none;
  color: white;
}

/* line 73, ../compass/sass/cases-c.scss */
a img {
  border: 0;
  /*important*/
}

/* line 74, ../compass/sass/cases-c.scss */
em {
  font-style: italic;
}

/* line 75, ../compass/sass/cases-c.scss */
input, select, textarea {
  font-family: "open_sanslight", sans-serif;
  border: 0;
}

/* line 76, ../compass/sass/cases-c.scss */
.boundHack, .bContent:after {
  display: block;
  clear: both;
  content: "";
}

/* line 77, ../compass/sass/cases-c.scss */
.hidden {
  display: none !important;
}

/* line 78, ../compass/sass/cases-c.scss */
.lightEtched {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

/* line 79, ../compass/sass/cases-c.scss */
.darkEtched {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

/* line 80, ../compass/sass/cases-c.scss */
.boxShadow1 {
  -webkit-box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
  box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
}

/* line 81, ../compass/sass/cases-c.scss */
.boxShadow1b {
  -webkit-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.75);
  box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.75);
}

/* line 82, ../compass/sass/cases-c.scss */
.boxShadow2 {
  -webkit-box-shadow: 0 0 5px 1px #c8c8c8;
  -moz-box-shadow: 0 0 5px 1px #c8c8c8;
  box-shadow: 0 0 5px 1px #c8c8c8;
}

/* line 84, ../compass/sass/cases-c.scss */
.bSection {
  min-width: 1200px;
  margin: 0 auto;
}

/* line 85, ../compass/sass/cases-c.scss */
.pBound {
  width: 1200px;
  margin: 96px auto 0;
}

/* ### Body Header ### */
/* line 89, ../compass/sass/cases-c.scss */
.bHeader .upper {
  height: 106px;
  padding-top: 1px;
  background: #f0f0f0;
  /* Old browsers */
  background: -moz-linear-gradient(left, #f0f0f0 0%, silver 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f0f0f0), color-stop(100%, silver));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #f0f0f0 0%, silver 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #f0f0f0 0%, silver 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #f0f0f0 0%, silver 100%);
  /* IE10+ */
  background: linear-gradient(to right, #f0f0f0 0%, #c0c0c0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#c0c0c0',GradientType=1 );
  /* IE6-9 */
}
/* line 100, ../compass/sass/cases-c.scss */
.bHeader .upper .column {
  float: left;
  width: 32%;
  height: 106px;
}
/* line 101, ../compass/sass/cases-c.scss */
.bHeader .upper .column.left {
  width: 230px;
}
/* line 102, ../compass/sass/cases-c.scss */
.bHeader .upper .column.mid {
  width: 500px;
}
/* line 104, ../compass/sass/cases-c.scss */
.bHeader .upper .column.mid h2 {
  font-size: 2em;
  margin-top: 30px;
  text-align: center;
}
/* line 107, ../compass/sass/cases-c.scss */
.bHeader .upper .logo {
  width: 185px;
  height: 55px;
  background-color: #2db2e0;
  margin: 24px auto 0;
  padding-top: 1px;
}
/* line 109, ../compass/sass/cases-c.scss */
.bHeader .upper .logo h1 {
  color: white;
  text-align: center;
  font: bold 1.1em 'open_sansbold', sans-serif;
  margin-top: 16px;
}
/* line 112, ../compass/sass/cases-c.scss */
.bHeader .upper .column.right {
  float: right;
  width: 470px;
}
/* line 115, ../compass/sass/cases-c.scss */
.bHeader .upper .column.right nav {
  position: absolute;
  width: 380px;
}
/* line 118, ../compass/sass/cases-c.scss */
.bHeader .upper .column.right nav ul li {
  list-style: none;
  float: left;
  margin: 40px 0 0 20px;
  font-size: 1.1em;
}
/* line 120, ../compass/sass/cases-c.scss */
.bHeader .upper .column.right nav ul li a {
  color: #303030;
}
/* line 121, ../compass/sass/cases-c.scss */
.bHeader .upper .column.right nav ul li a:hover {
  text-decoration: underline;
}
/* line 126, ../compass/sass/cases-c.scss */
.bHeader .upper .column.right .fold {
  display: block;
  height: 106px;
  float: right;
}

/* Body Nav */
/* line 134, ../compass/sass/cases-c.scss */
.bNav {
  height: 87px;
  background-color: #363D43;
}
/* line 136, ../compass/sass/cases-c.scss */
.bNav .upper {
  width: 840px;
  height: 66px;
  margin: 0 auto;
}
/* line 140, ../compass/sass/cases-c.scss */
.bNav .upper ul li {
  list-style: none;
  float: left;
}
/* line 142, ../compass/sass/cases-c.scss */
.bNav .upper ul li a {
  display: block;
  width: 66px;
  height: 66px;
  margin-right: 44px;
  background-image: url("../img/icon-sm-home.png");
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
/* line 145, ../compass/sass/cases-c.scss */
.bNav .upper ul li a:hover {
  background-position: left 66px;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
/* line 146, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.active {
  background-position: left 66px;
}
/* line 147, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.people {
  background-image: url("../img/icon-sm-people.png");
}
/* line 148, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.phone {
  background-image: url("../img/icon-sm-phone.png");
}
/* line 149, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.money {
  background-image: url("../img/icon-sm-money.png");
}
/* line 150, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.tool {
  background-image: url("../img/icon-sm-tool.png");
}
/* line 151, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.folder {
  background-image: url("../img/icon-sm-folder.png");
}
/* line 152, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.gear {
  background-image: url("../img/icon-sm-gear.png");
}
/* line 153, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.message {
  background-image: url("../img/icon-sm-message.png");
  margin-right: 0;
}
/* line 155, ../compass/sass/cases-c.scss */
.bNav .upper ul li a.message .circle {
  display: block;
  float: right;
  width: 20px;
  height: 20px;
  background: #2db2e0;
  text-align: center;
  font-size: .8em;
  border-radius: 10px;
  margin-top: 10px;
  margin-right: 10px;
}
/* line 162, ../compass/sass/cases-c.scss */
.bNav .bottom {
  height: 20px;
  background: #7D858C;
}
/* line 164, ../compass/sass/cases-c.scss */
.bNav .bottom .box {
  width: 796px;
  margin: 0 auto;
}
/* line 166, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle {
  display: none;
  background: #303030;
}
/* line 169, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle.people {
  margin-left: 110px;
}
/* line 170, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle.phone {
  margin-left: 225px;
  display: block;
}
/* line 171, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle.money {
  margin-left: 330px;
}
/* line 172, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle.tool {
  margin-left: 440px;
}
/* line 173, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle.folder {
  margin-left: 550px;
}
/* line 174, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle.gear {
  margin-left: 660px;
}
/* line 175, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle.message {
  margin-left: 770px;
}
/* line 176, ../compass/sass/cases-c.scss */
.bNav .bottom .box .triangle.active {
  display: block;
}
/* line 180, ../compass/sass/cases-c.scss */
.bNav .bottom .arrow-down {
  position: relative;
  background: #363d43;
}
/* line 180, ../compass/sass/cases-c.scss */
.bNav .bottom .arrow-down:after {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
/* line 180, ../compass/sass/cases-c.scss */
.bNav .bottom .arrow-down:after {
  border-color: rgba(54, 61, 67, 0);
  border-top-color: #363d43;
  border-width: 10px;
}

/* ### Body Content ### */
/* line 190, ../compass/sass/cases-c.scss */
.cuSelectBox {
  width: 175px;
  height: 24px;
  border: solid #4b5257 1px;
  overflow: hidden;
  background-image: url("../img/icon-spinner.png");
  background-repeat: no-repeat;
  background-position: right 3px;
}
/* line 192, ../compass/sass/cases-c.scss */
.cuSelectBox select {
  background: transparent;
  color: #D2D8DC;
  width: 200px;
  line-height: 20px;
}
/* line 194, ../compass/sass/cases-c.scss */
.cuSelectBox select option {
  background-color: #30393D;
  color: white;
  border: 0;
  padding-left: 5px;
}
/* line 196, ../compass/sass/cases-c.scss */
.cuSelectBox small {
  position: absolute;
  width: 1px;
  height: 24px;
  border-right: solid #4b5257 1px;
  margin: -23px 0 0 150px;
}

/* line 200, ../compass/sass/cases-c.scss */
.bContent {
  margin-bottom: 96px;
  color: #d0d0d0;
}
/* line 202, ../compass/sass/cases-c.scss */
.bContent .column {
  float: left;
}
/* line 206, ../compass/sass/cases-c.scss */
.bContent .left.column {
  width: 229px;
}
/* line 209, ../compass/sass/cases-c.scss */
.bContent .left.column ul li {
  width: 173px;
  height: 31px;
  margin-bottom: 1px;
  font-size: .8em;
  line-height: 31px;
}
/* line 211, ../compass/sass/cases-c.scss */
.bContent .left.column ul li a {
  display: block;
  color: #D2D8DC;
  height: 31px;
  line-height: 31px;
  background: #3D454B;
  background-repeat: no-repeat;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
/* line 214, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.top {
  padding-left: 56px;
  background: #3D454B;
  background-image: url("../img/icon-mi-check.png");
  background-repeat: no-repeat;
  background-position: 20px 0;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
/* line 216, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.top a {
  background-position: right -32px;
}
/* line 220, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.top.phoneNum {
  background-image: url("../img/icon-mi-phone.png");
}
/* line 222, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.top.phoneNum a {
  background-image: url("../img/icon-mi-cline.png");
}
/* line 225, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.top.active {
  background-position: 20px -31px;
}
/* line 227, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.top.active a {
  color: #4BCEF9;
  background-position: right 0;
}
/* line 230, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.top:hover {
  background-position: 20px -31px;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
/* line 232, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.top:hover a {
  color: #4BCEF9;
}
/* line 235, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.bottom {
  font-size: .8em;
  width: 190px;
}
/* line 237, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.bottom a {
  width: 190px;
  text-align: center;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);
  opacity: 0.65;
}
/* line 238, ../compass/sass/cases-c.scss */
.bContent .left.column ul li.bottom a:hover {
  width: 210px;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  color: white;
}
/* line 245, ../compass/sass/cases-c.scss */
.bContent .right.column {
  padding: 30px 0 0 43px;
  width: 911px;
}
/* line 248, ../compass/sass/cases-c.scss */
.bContent .right.column .pagination a {
  font-size: .8em;
  color: #D2D8DC;
}
/* line 249, ../compass/sass/cases-c.scss */
.bContent .right.column .pagination a:hover {
  text-decoration: underline;
}
/* line 252, ../compass/sass/cases-c.scss */
.bContent .right.column .title {
  display: block;
  width: 100%;
  font: normal 2.2em "open_sansregular", sans-serif;
  text-align: center;
  margin-top: 35px;
  border-bottom: solid #2db2e0 1px;
}
/* line 254, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box {
  margin-top: 50px;
  height: 24px;
  /*@include bord(a, 1px, red);*/
}
/* line 257, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #search-form {
  width: 180px;
  height: 24px;
  float: left;
  border: solid #4b5257 1px;
}
/* line 259, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #search-form input[name="search"] {
  float: left;
  border: 0;
  background: transparent;
  color: #D2D8DC;
  padding: 2px 0 0 4px;
}
/* line 260, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #search-form .icon {
  width: 24px;
  height: 24px;
  float: right;
  background: gray;
  border: 0;
  cursor: pointer;
  background-image: url("../img/icon-sm-search.jpg");
}
/* line 263, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #option-form {
  float: right;
}
/* line 266, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #option-form .cuSelectBox {
  float: right;
}
/* line 268, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #option-form .completed {
  margin-right: 35px;
}
/* line 269, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #option-form .disNum {
  width: 60px;
}
/* line 271, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #option-form .disNum select {
  width: 85px;
}
/* line 272, ../compass/sass/cases-c.scss */
.bContent .right.column .option-box #option-form .disNum small {
  margin-left: 35px;
}
/* line 281, ../compass/sass/cases-c.scss */
.bContent .right.column .table-page {
  height: 14px;
  margin-top: 23px;
  font-size: .8em;
}
/* line 283, ../compass/sass/cases-c.scss */
.bContent .right.column .table-page .text {
  float: right;
  height: 14px;
  line-height: 12px;
  margin-right: 14px;
}
/* line 284, ../compass/sass/cases-c.scss */
.bContent .right.column .table-page img {
  float: right;
  cursor: pointer;
}
/* line 285, ../compass/sass/cases-c.scss */
.bContent .right.column .table-page .left {
  margin-right: 20px;
}
/* line 289, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box {
  margin-top: 12px;
}
/* line 291, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box .table-head {
  height: 38px;
  color: #353d43;
  background: #7e858c;
}
/* line 293, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box .table-head span {
  display: inline-block;
  height: 20px;
  font-size: .9em;
  margin-top: 9px;
}
/* line 294, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box .table-head .first {
  margin-left: 15px;
}
/* line 295, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box .table-head small {
  display: inline-block;
  width: 1px;
  height: 15px;
  background: #353d43;
  margin: 0 10px;
  vertical-align: middle;
}
/* line 298, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box table {
  font-size: .8em;
  width: 911px;
}
/* line 300, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box table tr {
  background: #414a50;
  height: 57px;
}
/* line 302, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box table tr td {
  vertical-align: middle;
  padding: 0 16px;
}
/* line 303, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box table tr .customer, .bContent .right.column .table-box table tr .caseId {
  color: #3198BC;
}
/* line 306, ../compass/sass/cases-c.scss */
.bContent .right.column .table-box table tr.light {
  background: #464f56;
}

/* ### Body Footer ### */
/* line 321, ../compass/sass/cases-c.scss */
.bFooter {
  height: 106px;
  background: #232b2b;
  padding-top: 1px;
}
/* line 323, ../compass/sass/cases-c.scss */
.bFooter .powered {
  width: 150px;
  height: 10px;
  font-size: 0.75em;
  color: #909090;
  margin: 45px auto 0;
}

/* ### Miscellaneous IE fix ### */
